Subject: RE: Problem extracting beta18 on NT4.0 with compressed drive
From: [email-masked] (Michael Sanderson)

16 May 1997 11:11:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Original-To: "[email-masked]" <[email-masked]>,
        "'Steve Ganly'"
	 <[email-masked]>,
        "'Sergey Okhapkin'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id GAA13414
Original-Sender: [email-masked]

Sergey Okhapkin wrote:

>I couldn't run cdk.exe and usertools.exe from NTFS partition at all! But
>they runs from FAT partition...

I've been able to install and run *most* of the tools on an NTFS partition under NT4.0,
so that's probably not it.  But ...

I have been having some difficulties that I can't solve.
Installed fine on NT4.0 with NTFS (cdk.exe, 14058516 bytes)
And most utilities run as expected, but ...

Can't for the life of me get gcc to work.  It dies when the
preprocessor runs, just goes nuts reporting:
<unknown> In cygwin_except_handler
<unknown> Error while dumping state <probably corrupted stack>

forever.  I'm executing gcc in a command shell, so as the
errors fly by, more and more memory gets tagged against
the process.  I have to break it with ctrl-c, at which point
Dr. Watson generates an app. error log (actually 3 of them):

Unable to locate the open procedure "NwPfOpenODIPerformanceData" in DLL "Nwpfctrs.dll" for  the "OdiLoad" service. Performance data for this service will not be available. Error Status is data DWORD 0.

I dunno, has anybody else had this kind of trouble?  I sure don't know
what I'm up against.

Cheers,
Michael

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".